<?php 
  $dataSource = array( 
    'dataSource1' => array( 
      'nome'      => 'dataSource1',
      'local'     => 'page1',
      'container' => 'nao',
      'visual'    => 'nao' 
    )
  ); 
  $dbEdit = array( 
    'dbEdit1' => array( 
      'nome'      => 'dbEdit1',
      'local'     => 'page1',
      'container' => 'nao',
      'visual'    => 'sim' 
    )
  ); 
  $table = array( 
    'table1' => array( 
      'nome'      => 'table1',
      'local'     => 'page1',
      'container' => 'nao',
      'visual'    => 'nao' 
    )
  );
  
  $componentes_no_Prj = array( 
    'dataSource' => $dataSource,
    'dbEdit' => $dbEdit,
    'table' => $table
  ); 
  
?> 
